.sp_FlAFN9umsaO{background-image:url(/rsrc.php/v3/yJ/r/Ljm4nKxcUax.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_FlAFN9umsaO.sx_d05710{background-position:0 0}.sp_FlAFN9umsaO.sx_3633b8{background-position:0 -17px}

#bootloader_7wXpE3V{height:42px;}.bootloader_7wXpE3V{display:block!important;}